## bintray-debian-upload 1.1.2

=== debian/changelog ===
bintray-debian-upload (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Apr 2021 09:16:30 +0100

bintray-debian-upload (1.1.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 12 Mar 2021 15:49:57 +0000

bintray-debian-upload (1.1.1-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed up to current standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Oct 2020 15:42:46 +0100

bintray-debian-upload (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Oct 2019 08:58:46 +0100

bintray-debian-upload (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 16 Oct 2019 15:50:11 +0100

bintray-debian-upload (1.1.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Oct 2019 14:38:33 +0100

bintray-debian-upload (1.0.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update Copyright statements.
    Update watch file for new tarball and repo names.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 25 Sep 2019 14:37:24 +0100

bintray-debian-upload (1.0.4-deb10u1) buster; urgency=medium

  * Rebuild for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 14:51:10 +0000

bintray-debian-upload (1.0.4-deb9u2) stretch; urgency=medium

  * Change architecture to all.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 13:52:10 +0000

bintray-debian-upload (1.0.4-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 13:46:10 +0000

bintray-debian-upload (1.0.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Oct 2018 14:12:09 +0100

bintray-debian-upload (1.0.2-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 19 Oct 2018 15:05:21 +0100

bintray-debian-upload (1.0.1-deb9u1) stretch; urgency=medium

  * Initial release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Oct 2018 13:33:35 +0100
