=== debian/control ===
Source: bintray-debian-upload
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper (>= 12~), bash (>= 4.3), tar(>= 1.26),
	txt2man(>= 1.5), txt2manwrap(>=1.0)
Standards-Version: 4.3.0
Homepage: https://github.com/m-grant-prg/bintray-debian-upload/wiki
Vcs-Git: https://github.com/m-grant-prg/bintray-debian-upload.git
Vcs-Browser: https://github.com/m-grant-prg/bintray-debian-upload

Package: bintray-debian-upload
Architecture: all
Depends: bash (>= 4.3), curl, tar(>= 1.26), ${misc:Depends}
Description: Bintray Debian package upload
 A helper script to simplify the upload of Debian packages to Bintray.
